uuid: cc838cc9-a9cf-4db8-b573-929e597c2a99
langcode: en
status: true
dependencies:
  module:
    - block_content
    - node
id: block_content.field_content_reference
field_name: field_content_reference
entity_type: block_content
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 9
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
